# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jun 23 04:26:36 UTC 2015
pkgname = cheese
pkgver = 3.16.1-2
pkgdesc = Use your webcam to take photos and videos, apply fancy special effects and share the fun with others
url = http://www.gnome.org/projects/cheese/
builddate = 1435033596
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 4422656
arch = arm
license = GPL
group = gnome-extra
depend = gtk3
depend = gstreamer
depend = gst-plugins-bad
depend = gst-plugins-base
depend = gst-plugins-good
depend = clutter-gst2
depend = clutter-gtk
depend = libcanberra
depend = gnome-video-effects
depend = librsvg
depend = gnome-desktop
depend = libgudev
optdepend = frei0r-plugins: More camera effects
makedepend = pkgconfig
makedepend = intltool
makedepend = gobject-introspection
makedepend = itstool
makedepend = vala
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
